**STRUCT**

# `Text`

A text widget.

## Properties
### `text`

The content.

## Methods
### `init(_:)`

Initialize a text widget.
- Parameter text: The content.

### `update(_:)`

Update the view storage of the text widget.
- Parameter storage: The view storage.

### `container()`

Get the container of the text widget.
- Returns: The view storage.
